body {margin: 0;
	padding: 0;
	text-align: center;
	font-size: 101%;
	background-color: #f9f2a8;
	color: #000;
	}
	

/* CONTAINER */

#container {width: 758px;
	margin: 10px auto 0 auto;
	background-color: #eed73c;
	color: inherit;
	border: 3px solid #000;
	text-align: left;
	position: relative;
	}


/* HEADER */

#header {border-bottom: 3px solid #000;
	background-color: #fff;
	color: inherit;
	height: 106px;
	padding-top: 7px;}

#header img {vertical-align: middle;
	}

#header_image {margin-right: 45px;
	margin-left: 25px;}

#nav2 {position: absolute;
	top: 0px;
	left: 5px;}
	
#nav2 a {color: #000;
	text-decoration: none;
	font-weight: bold;}
	
#nav2 a:hover {text-decoration: underline;}	


/* NAVIGATION */



#nav img {border-right: 3px solid #000;
	border-top: none;
	border-bottom: none;
	border-left: none;
	}

#nav ul {list-style: none;
	margin: 0;
	padding: 0;
	float: left;}
	
#nav li {margin: 0;
	padding: 0;
	float: left;}
	
#nav li a {float: left;
	display: block;}
	
#nav form {margin: 1px 0 0 35px;
	}	
	
#nav #btnG {vertical-align: middle;
	margin-bottom: 3px;}


/* CONTENT */

#content {border-top: 3px solid #000;
	clear: left;
	background-color: #fff;
	color: inherit;
	margin-top: 0;
	padding: 25px 15px;
	position: relative;}
	
#content-breadcrumbs {border-top: 3px solid #000;
	clear: left;
	background-color: #fff;
	color: inherit;
	margin-top: 0;
	padding: 4px 15px 25px 15px;
	position: relative;}
	
#breadcrumbs {margin-bottom: 3px;
	font-weight: bold;
	font-size: 0.9em;}

#breadcrumbs a {color: #000;
	background-color: inherit;
	}
	
#breadcrumbs a:hover {text-decoration: none;}
	
	
#contentbox {background: #f8f3c0 url(../images/background.gif) right repeat-y;
	color: inherit;
	border: 3px solid #000;
	}

#left {float: left;
	width: 499px;
	position: relative;}

#left h1 {font-size: 1.3em;
	margin: 0 0 15px 0;
	padding: 10px 0 0 15px;
	background-color: #f8eb86;
	border-bottom: 3px solid #000;
	}
	
#left h2 {font-size: 1.2em;
	margin: 0;
	padding: 5px 15px 5px 15px;
	}
	
#left h3 {font-size: 1.1em;
	margin: 0;
	padding: 15px 15px 5px 15px;
	}	
	
#left p {margin: 0 15px 15px 15px;
	font-size: 0.9em;
	}
	
#left ul, #left ol {margin-top: 0; margin-right: 20px;}

#left ul a, #left ol a {text-decoration: none;}

#left ul a:hover, #left ol a:hover {text-decoration: underline;}

#left a {color: #000;
	font-weight: bold;}
	
#left a:hover {text-decoration: none;}

#left dl {margin-top: 5px;}

#left dt {margin-left: 15px;
	font-weight: bold;}

#left dd {margin-left: 15px;
	margin-bottom: 10px;}
	

#left .news {border: 2px solid #000;
	margin: 0 15px 10px 15px;
	background-color: #fff;
	color: inherit;
	}
	
#left .news h3 {font-size: 1em;}

#left .news p {margin-bottom: 5px;}

#left .news p.date {text-align: right;
	}



#right {
	margin-left: 499px;
	padding-bottom: 220px;}

#right h1 {font-size: 1.3em;
	margin: 0;
	padding: 10px 0 0 10px;
	background-color: #f8f3c0;
	border-bottom: 3px solid #000;
	border-left: 3px solid #000;
	}
	
#right p {margin: 15px;
	font-size: 0.9em;}
	
#clear {clear: left;}	

#logos {background-color: #fff;
	color: inherit;
	width: 180px;
	margin-left: 20px;
	border: 2px solid #000;
	text-align: center;
	position: absolute;
	top: -265px;
	left: 520px;}
	
#logos h2 {font-size: 1em;
	margin: 0;
	border-bottom: 2px solid #000;
	background-color: #f8f3c0;
	color: inherit;
	text-align: left;
	padding: 0 3px;}

#logos img {border: none;
	margin: 5px;}


#right ul {list-style: none;
	margin: 20px 0 50px 40px;
	padding: 0;}

#right li {margin-bottom: 5px;}

#right a {color: #000;
	font-weight: bold;
	text-decoration: none;}
	
#right a:hover {text-decoration: underline;}




/* CREDIT */	

#credit {width: 758px;
	margin: 0 auto 10px auto;
	text-align: right;
	font-size: 0.7em;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	position: relative;}
	
#credit a {color: #000;
	background-color: inherit;
	font-weight: bold;
	text-decoration: none;}
	
#credit a:hover {text-decoration: underline;}	